> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Account Verification

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json POST /account_verifications
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /account_verifications:
    post:
      summary: Create Account Verification
      operationId: create-account-verification
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          required: true
          schema:
            type: string
        - name: Fintoc-JWS-Signature
          in: header
          description: >-
            Provides additional security for moving money. Check our Account
            Verification Guide for more information:
            https://docs.fintoc.com/docs/account-verification.
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - account_number
              properties:
                account_number:
                  type: string
                  description: >-
                    Account to be verified. Can be a CLABE, debit card or mobile
                    phone number.
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````